## eog 3.28.1

=== meson_options.txt ===
option('libexif', type: 'boolean', value: true, description: 'enable EXIF support')
option('cms', type: 'boolean', value: true, description: 'enable colour management support')
option('xmp', type: 'boolean', value: true, description: 'enable special XMP support')
option('libjpeg', type: 'boolean', value: true, description: 'enable special JPEG support')
option('librsvg', type: 'boolean', value: true, description: 'enable RSVG support')
option('gtk_doc', type: 'boolean', value: false, description: 'use gtk-doc to build documentation')
option('introspection', type: 'boolean', value: true, description: 'Enable GObject Introspection (depends on GObject)')
option('installed_tests', type: 'boolean', value: false, description: 'enable installed unit tests')
