=== debian/changelog ===
eog (3.28.1-1) unstable; urgency=medium

  * New upstream release 

 -- Tim Lunn <tim@feathertop.org>  Sat, 14 Apr 2018 13:36:44 +1000

eog (3.28.0-2) unstable; urgency=medium

  * Add various dependencies to eog-dev as a workaround for bug #892956.
    This will allow eog-plugins to build until there is a better fix
    (Closes: #893603)

 -- Tim Lunn <tim@feathertop.org>  Tue, 20 Mar 2018 18:30:33 +1100

eog (3.28.0-1) unstable; urgency=medium

  * New upstream development release

 -- Tim Lunn <tim@feathertop.org>  Sat, 17 Mar 2018 13:06:33 +1100

eog (3.27.91-1) unstable; urgency=medium

  * New upstream development release
  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 10 Mar 2018 17:15:43 -0500

eog (3.27.90-1) experimental; urgency=medium

  * New upstream development release
  * Build with meson

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 13 Feb 2018 08:31:52 -0500

eog (3.26.2-3) unstable; urgency=medium

  * Update Vcs fields for migration to https://salsa.debian.org/
  * Bump debhelper compat to 11
  * Drop obsolete patches (Closes: #881463)
    - 0001-Add-a-traditional-menu-bar.patch
    - 0002-Show-traditional-title-bar-in-unity.patch

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 24 Jan 2018 11:35:49 -0500

eog (3.26.2-2) unstable; urgency=medium

  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.2
  * Mark eog-dev as Multi-Arch: same

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 14 Dec 2017 08:30:11 -0500

eog (3.26.2-1) unstable; urgency=medium

  * New upstream release
  * Switch to dh_missing and abort on uninstalled files

 -- Michael Biebl <biebl@debian.org>  Fri, 10 Nov 2017 01:33:51 +0100

eog (3.26.1-1) unstable; urgency=medium

  [ Michael Biebl ]
  * New upstream release.
  * Bump Build-Depends on libgdk-pixbuf2.0-dev to (>= 2.36.5) as per
    configure.ac.

  [ Laurent Bigonville ]
  * debian/control.in: Bump Standards-Version to 4.1.1 (no further changes)

 -- Laurent Bigonville <bigon@debian.org>  Wed, 04 Oct 2017 20:54:36 +0200
