=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: eog
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Tim Lunn <tim@feathertop.org>
Build-Depends: debhelper (>= 11.1.3),
               gnome-pkg-tools (>= 0.10),
               gtk-doc-tools (>= 1.16),
               itstool,
               meson (>= 0.43.0),
               pkg-config,
               libgtk-3-dev (>= 3.22.0),
               libgdk-pixbuf2.0-dev (>= 2.36.5),
               libglib2.0-dev (>= 2.42.0),
               libgnome-desktop-3-dev (>= 2.91.2),
               shared-mime-info (>= 0.20),
               gsettings-desktop-schemas-dev (>= 2.91.92),
               libpeas-dev (>= 0.7.4),
               zlib1g-dev,
               libexif-dev (>= 0.6.14),
               liblcms2-dev,
               libexempi-dev (>= 1.99.5),
               libjpeg-dev,
               librsvg2-dev (>= 2.36.2),
               libatk1.0-dev (>= 1.32.0-2~),
               gobject-introspection (>= 0.9.12-4~),
               libgirepository1.0-dev (>= 0.9.12),
               libgdk-pixbuf2.0-doc,
               libglib2.0-doc,
               libgtk-3-doc
Standards-Version: 4.1.2
Vcs-Browser: https://salsa.debian.org/gnome-team/eog
Vcs-Git: https://salsa.debian.org/gnome-team/eog.git
Homepage: https://wiki.gnome.org/Apps/EyeOfGnome

Package: eog
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${gir:Depends},
         shared-mime-info (>= 0.20),
         gsettings-desktop-schemas (>= 2.91.92),
         gir1.2-peas-1.0
Recommends: librsvg2-common,
            yelp
Suggests: eog-plugins
Breaks: eog-plugins (<< 3.16.4-2~)
Description: Eye of GNOME graphics viewer program
 eog or the Eye of GNOME is a simple graphics viewer for the GNOME
 desktop which uses the gdk-pixbuf library.  It can deal with large
 images, and zoom and scroll with constant memory usage.  Its goals are
 simplicity and standards compliance.

Package: eog-dev
Architecture: any
Multi-Arch: same
Depends: eog (= ${binary:Version}),
         libexempi-dev,
         libgnome-desktop-3-dev (>= 2.91.2),
         libgtk-3-dev (>= 3.22.0),
         libjpeg-dev,
         liblcms2-dev,
         librsvg2-dev (>= 2.36.2),
         ${misc:Depends}
Description: Development files for the Eye of GNOME
 eog or the Eye of GNOME is a graphics viewer for the GNOME desktop
 which uses the gdk-pixbuf library.
 .
 This package contains header files and development information, which
 is needed to build plugins for the Eye of GNOME.
