## eog 3.28.4

=== debian/changelog ===
eog (3.28.4-2) unstable; urgency=medium

  * Restore -Wl,-O1 to our LDFLAGS
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 23 Dec 2018 20:07:15 -0500

eog (3.28.4-1) unstable; urgency=medium

  * New upstream release
  * Drop unneeded dh_translations overrides

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 09 Oct 2018 23:05:39 -0400

eog (3.28.3-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Set Rules-Requires-Root to no
  * Standards-Version: 4.1.5 (no changes required)

 -- Simon McVittie <smcv@debian.org>  Thu, 26 Jul 2018 10:56:47 +0100

eog (3.28.2-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.1.4
  * Update debian/gbp.conf

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 20 May 2018 17:21:34 -0400
