=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Tim Lunn <tim@feathertop.org>
+Uploaders: Jeremy Bicha <jbicha@debian.org>, Tim Lunn <tim@feathertop.org>
 Build-Depends: debhelper (>= 11.1.3),
                gnome-pkg-tools (>= 0.10),
                gtk-doc-tools (>= 1.16),
@@ -32,7 +32,8 @@
                libgdk-pixbuf2.0-doc,
                libglib2.0-doc,
                libgtk-3-doc
-Standards-Version: 4.1.2
+Rules-Requires-Root: no
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/eog
 Vcs-Git: https://salsa.debian.org/gnome-team/eog.git
 Homepage: https://wiki.gnome.org/Apps/EyeOfGnome
