=== debian/control ===
--- 
+++ 
@@ -7,8 +7,9 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>, Tim Lunn <tim@feathertop.org>
-Build-Depends: debhelper (>= 11.1.3),
-               gnome-pkg-tools (>= 0.10),
+Build-Depends: debhelper (>= 12),
+               dh-sequence-gir,
+               dh-sequence-gnome,
                gtk-doc-tools (>= 1.16),
                itstool,
                meson (>= 0.43.0),
@@ -27,7 +28,6 @@
                libjpeg-dev,
                librsvg2-dev (>= 2.36.2),
                libatk1.0-dev (>= 1.32.0-2~),
-               gobject-introspection (>= 0.9.12-4~),
                libgirepository1.0-dev (>= 0.9.12),
                libgdk-pixbuf2.0-doc,
                libglib2.0-doc,
