## eog 3.34.1

=== debian/changelog ===
eog (3.34.1-1) unstable; urgency=medium

  * New upstream release

 -- Tim Lunn <tim@feathertop.org>  Tue, 08 Oct 2019 18:24:54 +1100

eog (3.34.0-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 10 Sep 2019 09:32:19 +0200

eog (3.33.91-1) experimental; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 21 Aug 2019 13:35:23 +0200

eog (3.33.90-2) experimental; urgency=medium

  * debian/rules:
    - include the private library subdir in the call to dh_girepository 

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 12 Aug 2019 17:41:35 +0200

eog (3.33.90-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in:
    - updated meson and librsvg requirements

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 09 Aug 2019 17:23:29 +0200
