=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                dh-sequence-gnome,
                gtk-doc-tools (>= 1.16),
                itstool,
-               meson (>= 0.43.0),
+               meson (>= 0.50),
                pkg-config,
                libgtk-3-dev (>= 3.22.0),
                libgdk-pixbuf2.0-dev (>= 2.36.5),
@@ -26,7 +26,7 @@
                liblcms2-dev,
                libexempi-dev (>= 1.99.5),
                libjpeg-dev,
-               librsvg2-dev (>= 2.36.2),
+               librsvg2-dev (>= 2.44),
                libatk1.0-dev (>= 1.32.0-2~),
                libgirepository1.0-dev (>= 0.9.12),
                libgdk-pixbuf2.0-doc,
