## eog 3.36.0

=== debian/changelog ===
eog (3.36.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Bump Standards-Version to 4.5.0 (no further changes)

 -- Laurent Bigonville <bigon@debian.org>  Sun, 08 Mar 2020 17:33:47 +0100

eog (3.35.92-1) experimental; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 02 Mar 2020 15:20:56 +0100

eog (3.35.91-1) experimental; urgency=medium

  * New upstream release
  * control, compat: Move to declaring compat via debhelper-compat & level 12

 -- Iain Lane <laney@debian.org>  Thu, 20 Feb 2020 10:06:33 +0000
