## eog 3.36.1

=== debian/changelog ===
eog (3.36.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 28 Mar 2020 22:31:12 -0400
