## eog 3.36.3

=== meson_options.txt ===
--- 
+++ 
@@ -6,3 +6,4 @@
 option('gtk_doc', type: 'boolean', value: false, description: 'use gtk-doc to build documentation')
 option('introspection', type: 'boolean', value: true, description: 'Enable GObject Introspection (depends on GObject)')
 option('installed_tests', type: 'boolean', value: false, description: 'enable installed unit tests')
+option('profile', type: 'combo', choices: ['default', 'Devel'], value: 'default', description: 'Build profile')
