=== debian/changelog ===
eog (3.36.3-0ubuntu1) focal; urgency=medium

  * New stable version (lp: #1886480)

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 06 Jul 2020 16:17:23 +0200

eog (3.36.2-0ubuntu1) focal; urgency=medium

  * New stable update, include fix for custom image loaders (lp: #1873424)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 28 Apr 2020 17:07:15 +0200
