=== debian/rules ===
--- 
+++ 
@@ -13,4 +13,4 @@
 	dh_missing --fail-missing
 
 override_dh_girepository:
-	dh_girepository -ldebian/tmp/usr/share/eog/gir-1.0/ /usr/lib/$(DEB_HOST_MULTIARCH)/eog/girepository-1.0/
+	dh_girepository -ldebian/tmp/usr/share/eog/gir-1.0/ /usr/lib/$(DEB_HOST_MULTIARCH)/eog /usr/lib/$(DEB_HOST_MULTIARCH)/eog/girepository-1.0/
