## eog 3.38.0

=== debian/changelog ===
eog (3.38.0-1) unstable; urgency=medium

  * New upstream release

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Mon, 14 Sep 2020 13:44:10 +0200

eog (3.37.90-1) experimental; urgency=medium

  * New upstream release
  * debian/rules:
    - don't build with libportal, that's of no use in the deb

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 10 Aug 2020 15:30:02 +0200

eog (3.36.3-1) unstable; urgency=medium

  * New upstream release (lp: #1886480)

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 06 Jul 2020 16:10:32 +0200

eog (3.36.2-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 30 Apr 2020 12:05:09 +0200
