=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 	dh $@
 
 override_dh_auto_configure:
-	dh_auto_configure -- -Dgtk_doc=true
+	dh_auto_configure -- -Dgtk_doc=true -Dlibportal=false
 
 override_dh_missing:
 	dh_missing --fail-missing
