## eog 3.38.2

=== meson_options.txt ===
--- 
+++ 
@@ -6,4 +6,5 @@
 option('gtk_doc', type: 'boolean', value: false, description: 'use gtk-doc to build documentation')
 option('introspection', type: 'boolean', value: true, description: 'Enable GObject Introspection (depends on GObject)')
 option('installed_tests', type: 'boolean', value: false, description: 'enable installed unit tests')
+option('libportal', type: 'boolean', value: true, description: 'Enable xdg-desktop-portal support')
 option('profile', type: 'combo', choices: ['default', 'Devel'], value: 'default', description: 'Build profile')
