=== debian/changelog ===
eog (3.38.2-1) unstable; urgency=medium

  * Team upload
  * New upstream release
    - Avoid warning about GError handling when unlinking a directory
      while it is being viewed
    - Translation updates

 -- Simon McVittie <smcv@debian.org>  Thu, 18 Feb 2021 12:02:31 +0000

eog (3.38.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release
    - Refresh thumbnail when images are deleted from file manager
    - Fix a memory leak when reopening in single-window mode
    - Fix an assertion failure when rotating and saving an image multiple
      times
    - Translation updates

 -- Simon McVittie <smcv@debian.org>  Fri, 27 Nov 2020 15:53:08 +0000

eog (3.38.0-2) unstable; urgency=medium

  * Team upload
  * Preferentially build-depend on libgdk-pixbuf-2.0-dev.
    We don't need the deprecated Xlib integration that is also pulled in
    by the older libgdk-pixbuf2.0-dev package (see #974870).
  * Standards-Version: 4.5.1 (no changes required)
  * d/changelog: Trim trailing whitespace
  * d/upstream/metadata: Add
  * d/rules: Drop unnecessary -Wl,--as-needed.
    This is the default for recent toolchains in bullseye.

 -- Simon McVittie <smcv@debian.org>  Tue, 24 Nov 2020 09:31:02 +0000
