=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                meson (>= 0.50),
                pkg-config,
                libgtk-3-dev (>= 3.22.0),
-               libgdk-pixbuf2.0-dev (>= 2.36.5),
+               libgdk-pixbuf-2.0-dev (>= 2.36.5) | libgdk-pixbuf2.0-dev (>= 2.36.5),
                libglib2.0-dev (>= 2.42.0),
                libgnome-desktop-3-dev (>= 2.91.2),
                shared-mime-info (>= 0.20),
@@ -33,7 +33,7 @@
                libglib2.0-doc,
                libgtk-3-doc
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/gnome-team/eog
 Vcs-Git: https://salsa.debian.org/gnome-team/eog.git
 Homepage: https://wiki.gnome.org/Apps/EyeOfGnome
