## eog 40.0

=== debian/changelog ===
eog (40.0-1) experimental; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 22 Mar 2021 21:08:01 +0100

eog (40~rc-1) experimental; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@debian.org>  Mon, 15 Mar 2021 10:35:46 +0100

eog (40~beta-1) experimental; urgency=medium

  * New upstream release
  * debian/eog.docs:
    - updated for the new README naming

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 25 Feb 2021 15:29:27 +0100
