=== debian/rules ===
--- 
+++ 
@@ -9,8 +9,5 @@
 override_dh_auto_configure:
 	dh_auto_configure -- -Dgtk_doc=true -Dlibportal=false
 
-override_dh_missing:
-	dh_missing --fail-missing
-
 override_dh_girepository:
 	dh_girepository -ldebian/tmp/usr/share/eog/gir-1.0/ /usr/lib/$(DEB_HOST_MULTIARCH)/eog /usr/lib/$(DEB_HOST_MULTIARCH)/eog/girepository-1.0/
