## eog 42.0

=== debian/changelog ===
eog (42.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Bump minimum gsettings-desktop-schemas to 42~beta

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 21 Mar 2022 09:05:44 -0400

eog (42~beta-2) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Mon, 14 Feb 2022 12:25:56 -0500

eog (42~beta-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in: Build-Depend on gi-docgen
  * debian/control.in: Build-Depend on libhandy
  * debian/control.in: Bump minimum gtk3 and meson
  * debian/control.in: Reduce eog-dev's Dependencies to match its pkgconfig file

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Mon, 14 Feb 2022 11:55:53 -0500

eog (41.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 05 Dec 2021 03:54:39 -0500

eog (41.0-2) unstable; urgency=medium

  * Only enable librsvg on architectures where it's available

 -- Laurent Bigonville <bigon@debian.org>  Sat, 25 Sep 2021 11:19:32 +0200
