=== debian/control ===
--- 
+++ 
@@ -6,27 +6,28 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Sebastien Bacher <seb128@debian.org>, Tim Lunn <tim@feathertop.org>
+Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Sebastien Bacher <seb128@debian.org>, Tim Lunn <tim@feathertop.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gir,
                dh-sequence-gnome,
-               gtk-doc-tools (>= 1.16),
+               gi-docgen,
                itstool,
-               meson (>= 0.50),
+               meson (>= 0.58.0),
                pkg-config,
-               libgtk-3-dev (>= 3.22.0),
+               libgtk-3-dev (>= 3.24.15),
                libgdk-pixbuf-2.0-dev (>= 2.36.5) | libgdk-pixbuf2.0-dev (>= 2.36.5),
                libglib2.0-dev (>= 2.42.0),
                libgnome-desktop-3-dev (>= 2.91.2),
                shared-mime-info (>= 0.20),
-               gsettings-desktop-schemas-dev (>= 2.91.92),
+               gsettings-desktop-schemas-dev (>= 42~beta),
                libpeas-dev (>= 0.7.4),
                zlib1g-dev,
                libexif-dev (>= 0.6.14),
+               libhandy-1-dev (>= 1.5.0),
                liblcms2-dev,
                libexempi-dev (>= 1.99.5),
                libjpeg-dev,
-               librsvg2-dev (>= 2.44),
+               librsvg2-dev (>= 2.44) [amd64 arm64 armel armhf i386 mips64el mipsel ppc64el s390x powerpc ppc64 riscv64 sparc64],
                libatk1.0-dev (>= 1.32.0-2~),
                libgirepository1.0-dev (>= 0.9.12),
                libgdk-pixbuf2.0-doc,
@@ -44,7 +45,7 @@
          ${misc:Depends},
          ${gir:Depends},
          shared-mime-info (>= 0.20),
-         gsettings-desktop-schemas (>= 2.91.92),
+         gsettings-desktop-schemas (>= 42~beta),
          gir1.2-peas-1.0
 Recommends: librsvg2-common,
             yelp
@@ -60,12 +61,8 @@
 Architecture: any
 Multi-Arch: same
 Depends: eog (= ${binary:Version}),
-         libexempi-dev,
-         libgnome-desktop-3-dev (>= 2.91.2),
          libgtk-3-dev (>= 3.22.0),
-         libjpeg-dev,
-         liblcms2-dev,
-         librsvg2-dev (>= 2.36.2),
+         libhandy-1-dev (>= 1.5.0),
          ${misc:Depends}
 Description: Development files for the Eye of GNOME
  eog or the Eye of GNOME is a graphics viewer for the GNOME desktop
