## eog 43.0

=== debian/changelog ===
eog (43.0-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release

  [ Simon McVittie ]
  * d/control.in: Drop alternative B-D on libgdk-pixbuf2.0-dev

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 19 Sep 2022 11:03:18 -0400

eog (43~rc-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 06 Sep 2022 14:49:42 -0400

eog (43~beta-1) unstable; urgency=medium

  * New upstream release
  * Depend on webp-pixbuf-loader: needed to open webp files
  * debian/control.in: Depend on instead of Recommend librsvg2-common

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 08 Aug 2022 16:16:46 -0400

eog (42.2-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 07 Jun 2022 16:51:33 -0400

eog (42.1-1) unstable; urgency=medium

  * New upstream release (LP: #1970219)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 25 Apr 2022 09:51:21 -0400
