=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Sebastien Bacher <seb128@debian.org>, Tim Lunn <tim@feathertop.org>
+Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Sebastien Bacher <seb128@debian.org>, Tim Lunn <tim@feathertop.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gir,
                dh-sequence-gnome,
@@ -15,7 +15,7 @@
                meson (>= 0.58.0),
                pkg-config,
                libgtk-3-dev (>= 3.24.15),
-               libgdk-pixbuf-2.0-dev (>= 2.36.5) | libgdk-pixbuf2.0-dev (>= 2.36.5),
+               libgdk-pixbuf-2.0-dev (>= 2.36.5),
                libglib2.0-dev (>= 2.42.0),
                libgnome-desktop-3-dev (>= 2.91.2),
                shared-mime-info (>= 0.20),
@@ -46,9 +46,10 @@
          ${gir:Depends},
          shared-mime-info (>= 0.20),
          gsettings-desktop-schemas (>= 42~beta),
-         gir1.2-peas-1.0
-Recommends: librsvg2-common,
-            yelp
+         gir1.2-peas-1.0,
+         librsvg2-common,
+         webp-pixbuf-loader
+Recommends: yelp
 Suggests: eog-plugins
 Breaks: eog-plugins (<< 3.16.4-2~)
 Description: Eye of GNOME graphics viewer program
