## eog 44.3

=== debian/changelog ===
eog (44.3-2) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 21 Jul 2023 12:00:51 -0400

eog (44.3-1) experimental; urgency=medium

  * Team upload
  * New upstream release

 -- Jarred Wilson <jarred.wilson@canonical.com>  Wed, 12 Jul 2023 12:59:03 -0400

eog (44.2-1) experimental; urgency=medium

  * New upstream release (LP: #2021522)
    - EogWindow: Fix refcount and signal handler issues around GSettings
      handles (Felix Riemann)
      (https://gitlab.gnome.org/GNOME/eog/-/merge_requests/153)
    - Replace filename with basename (Khem Raj)
      (https://gitlab.gnome.org/GNOME/eog/-/merge_requests/154)

 -- Amin Bandali <bandali@ubuntu.com>  Mon, 29 May 2023 14:06:30 -0400

eog (44.1-1) experimental; urgency=medium

  * Team upload

  [ Amin Bandali ]
  * New upstream release
    - EogImage: ref priv->anim to avoid double free issues (Alberto Ruiz)
      (https://gitlab.gnome.org/GNOME/eog/-/merge_requests/150)
    - EogImage: Do not leak animation iter (Felix Riemann)
      (https://gitlab.gnome.org/GNOME/eog/-/merge_requests/152)
    - segfault when switching between animated webp images (Felix Riemann)
      (https://gitlab.gnome.org/GNOME/eog/-/issues/288)
    - New/updated program and manual translations

  [ Jeremy Bicha ]
  * Update standards version to 4.6.2, no changes needed

 -- Amin Bandali <bandali@ubuntu.com>  Thu, 27 Apr 2023 12:50:07 -0400
