## eog 45~alpha

=== debian/changelog ===
eog (45~alpha-1ubuntu1) mantic; urgency=medium

  * debian/patches/ubuntu_revert_naming.patch:
    - revert the naming change from the new version and keep calling eog
      'Image viewer' in Ubuntu for now since we don't use 'loupe' yet

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 25 Aug 2023 16:38:36 +0200

eog (45~alpha-1) unstable; urgency=medium

  * New upstream release
    - The display name has been changed from Image Viewer to Eye of GNOME
      since Loupe is GNOME's default image viewer as of GNOME 45.
  * Cherry-pick translation updates since 45~alpha

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 16 Aug 2023 14:22:29 -0400
