## eog 45~rc

=== debian/changelog ===
eog (45~rc-1) unstable; urgency=medium

  * New upstream release
  * Drop translation update patches: applied in new release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 05 Sep 2023 08:32:49 -0400
