## eog 45.0

=== debian/changelog ===
eog (45.0-1ubuntu1) mantic; urgency=medium

  * Merge with Debian. Remaining change:
    - Add patch to revert name change from "Image Viewer" to "Eye of GNOME"

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 18 Sep 2023 07:43:20 -0400

eog (45.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 18 Sep 2023 07:30:50 -0400

eog (45~rc-1ubuntu1) mantic; urgency=medium

  * Merge with Debian. Remaining change:
    - Add patch to revert name change from "Image Viewer" to "Eye of GNOME"

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 06 Sep 2023 16:25:32 -0400
