## eog 45.3

=== debian/changelog ===
eog (45.3-1ubuntu2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 08:51:33 +0000

eog (45.3-1ubuntu1) noble; urgency=medium

  * Merge with Debian. Remaining change:
    - Add patch to revert name change from "Image Viewer" to "Eye of GNOME"

 -- Amin Bandali <bandali@ubuntu.com>  Tue, 19 Mar 2024 08:40:43 -0400

eog (45.3-1) unstable; urgency=medium

  * New upstream release

 -- Amin Bandali <bandali@ubuntu.com>  Tue, 19 Mar 2024 08:17:51 -0400

eog (45.2-1) unstable; urgency=medium

  * New upstream release
    - data: Update appdata (Sabri Ünal)
      (https://gitlab.gnome.org/GNOME/eog/-/merge_requests/158)
  * debian/control: Bump minimum libglib2.0-dev version to 2.73.2
    per upstream meson.build

 -- Amin Bandali <bandali@ubuntu.com>  Tue, 09 Jan 2024 11:47:36 -0500

eog (45.1-1) unstable; urgency=medium

  * New upstream release
  * Stop using debian/control.in and dh_gnome_clean

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 08 Nov 2023 15:12:23 +0200

eog (45.0-1ubuntu2) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 04:16:58 +0000
