=== debian/control ===
--- 
+++ 
@@ -1,13 +1,9 @@
-# This file is autogenerated. DO NOT EDIT!
-#
-# Modifications should be made to debian/control.in instead.
-# This file is regenerated automatically in the clean target.
 Source: eog
 Section: gnome
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@ubuntu.com>
+Uploaders: Amin Bandali <bandali@ubuntu.com>, Jeremy Bícha <jbicha@ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gir,
                dh-sequence-gnome,
@@ -17,7 +13,7 @@
                pkg-config,
                libgtk-3-dev (>= 3.24.15),
                libgdk-pixbuf-2.0-dev (>= 2.36.5),
-               libglib2.0-dev (>= 2.42.0),
+               libglib2.0-dev (>= 2.73.2),
                libgnome-desktop-3-dev (>= 2.91.2),
                shared-mime-info (>= 0.20),
                gsettings-desktop-schemas-dev (>= 42~beta),
