## eog 47.0

=== meson_options.txt ===
--- 
+++ 
@@ -3,7 +3,7 @@
 option('xmp', type: 'boolean', value: true, description: 'enable special XMP support')
 option('libjpeg', type: 'boolean', value: true, description: 'enable special JPEG support')
 option('librsvg', type: 'boolean', value: true, description: 'enable RSVG support')
-option('gtk_doc', type: 'boolean', value: false, description: 'use gtk-doc to build documentation')
+option('gtk_doc', type: 'boolean', value: false, description: 'build documentation')
 option('introspection', type: 'boolean', value: true, description: 'Enable GObject Introspection (depends on GObject)')
 option('installed_tests', type: 'boolean', value: false, description: 'enable installed unit tests')
 option('libportal', type: 'boolean', value: true, description: 'Enable xdg-desktop-portal support')
