=== debian/changelog ===
eog (47.0-1ubuntu2) plucky; urgency=medium

  * Move libjxl-gdk-pixbuf from Suggests to Depends (LP: #2099691)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 02 Apr 2025 14:17:51 -0400

eog (47.0-1ubuntu1) oracular; urgency=medium

  * Merge with Debian. Remaining change:
    - Add patch to revert name change from "Image Viewer" to "Eye of GNOME"
    - Demote Depends: libjxl-gdk-pixbuf to Suggests

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 16 Sep 2024 11:37:21 -0400

eog (47.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 16 Sep 2024 11:31:54 -0400

eog (47~beta-1ubuntu2) oracular; urgency=medium

  * Demote Depends: libjxl-gdk-pixbuf to Suggests

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 09 Aug 2024 12:05:45 -0400

eog (47~beta-1ubuntu1) oracular; urgency=medium

  * Merge with Debian. Remaining change:
    - Add patch to revert name change from "Image Viewer" to "Eye of GNOME"

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 04 Aug 2024 11:37:03 -0400

eog (47~beta-1) unstable; urgency=medium

  * New upstream release
  * Add Depends: libjxl-gdk-pixbuf for jpeg-xl support
  * Bump Standards Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 04 Aug 2024 11:35:15 -0400
