=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                gi-docgen,
                itstool,
                meson (>= 0.58.0),
-               pkg-config,
+               pkgconf,
                libgtk-3-dev (>= 3.24.15),
                libgdk-pixbuf-2.0-dev (>= 2.36.5),
                libglib2.0-dev (>= 2.73.2),
@@ -31,7 +31,7 @@
                libglib2.0-doc,
                libgtk-3-doc
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/eog
 Vcs-Git: https://salsa.debian.org/gnome-team/eog.git
 Homepage: https://wiki.gnome.org/Apps/EyeOfGnome
@@ -44,6 +44,7 @@
          shared-mime-info (>= 0.20),
          gsettings-desktop-schemas (>= 42~beta),
          gir1.2-peas-1.0,
+         libjxl-gdk-pixbuf,
          librsvg2-common,
          webp-pixbuf-loader
 Recommends: yelp
