=== debian/rules ===
--- 
+++ 
@@ -18,3 +18,5 @@
 
 override_dh_girepository:
 	dh_girepository -ldebian/tmp/usr/share/eog/gir-1.0/ /usr/lib/$(DEB_HOST_MULTIARCH)/eog /usr/lib/$(DEB_HOST_MULTIARCH)/eog/girepository-1.0/
+
+override_dh_gnome_clean:
