## eog 49.1

=== debian/changelog ===
eog (49.1-1build1) resolute; urgency=medium

  * Rebuild against latest libpeas

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 08 Feb 2026 22:50:32 -0500

eog (49.1-1) unstable; urgency=medium

  * New upstream release
  * Move Maintainer from Debian GNOME to Debian GNOME Extras
  * Point Homepage to GNOME GitLab
  * Update lists of architectures for librsvg dependency
  * Bump Standards Version to 4.7.3

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 09 Jan 2026 14:24:57 -0500

eog (47.0-5) unstable; urgency=medium

  * Team upload
  * Upload to unstable (transition: #1118613)

 -- Simon McVittie <smcv@debian.org>  Wed, 05 Nov 2025 11:14:03 +0000

eog (47.0-4) experimental; urgency=medium

  * Team upload
  * Build with a libpeas that uses libgirepository-2.0
    (Helps: #1099164, #1118363)
    - d/p/Use-libgirepository-2.0-for-compatibility-with-pygobject-.patch:
      Add patch from Fedora to enable that. Thanks to Leigh Scott
  * Upload to experimental until we are ready for the pygobject 3.54
    transition

 -- Simon McVittie <smcv@debian.org>  Mon, 20 Oct 2025 13:39:35 +0100

eog (47.0-3) unstable; urgency=medium

  * Stop using dh-sequence-gnome
  * Remove obsolete Rules-Requires-Root: no field

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 08 Sep 2025 06:55:16 -0400

eog (47.0-2) unstable; urgency=medium

  * Team upload
  * d/control: Remove Multi-Arch: same from eog-dev.
    It cannot usefully be multiarch co-installable, because it depends
    on eog which is not co-installable.
  * d/control: Build-depend on gobject-introspection instead of
    libgirepository1.0-dev.
    libgirepository1.0-dev is not Multi-Arch co-installable and should be
    phased out during the forky cycle.
  * d/control: Explicitly build-depend on gir1.2-gtk-3.0-dev.
    This brings us one step closer to gtk+3.0 being able to implement
    the <!nogir> build profile if it becomes useful to do so.
  * d/copyright: Stop quoting the FSF's old postal address
  * d/copyright: Clean up trailing whitespace
  * Standards-Version: 4.7.2 (no changes required)
  * d/*.install: Canonicalize into sorted order
  * d/control: Canonicalize order of dependency lists

 -- Simon McVittie <smcv@debian.org>  Fri, 15 Aug 2025 00:38:31 +0100
